ability_mods:
  cha_mod: -5
  con_mod: 4
  dex_mod: 3
  int_mod: -5
  str_mod: 1
  wis_mod: 1
ac: 16
ac_special: null
alignment: N
automatic_abilities: null
description: 'This grotesque tick is the size of a dog and scurries with surprising
  speed.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 15'
hp: 20
hp_misc: null
immunities: null
items: null
languages: null
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d6+1
    type: null
  name: hypostome
  plus_damage:
  - formula: null
    type: attach and tick fever
  to_hit: 8
  traits:
  - finesse
name: Giant Tick
perception: 6
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the giant tick Strikes a creature larger than itself, its barbed
    hypostome attaches it to that creature. This is similar to __Grabbing__ the creature,
    but the giant tick moves with that creature rather than holding it in place. The
    giant tick is __flat-footed__ while attached. If the giant tick is killed or pushed
    away while attached to a creature on which it has used Blood Drain, that creature
    takes 1 __persistent bleed damage__. Escaping the attachment or removing the giant
    tick in other ways doesn't cause bleed damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attach
  range: null
  raw_description: '**Attach** When the giant tick Strikes a creature larger than
    itself, its barbed hypostome attaches it to that creature. This is similar to
    __Grabbing__ the creature, but the giant tick moves with that creature rather
    than holding it in place. The giant tick is __flat-footed__ while attached. If
    the giant tick is killed or pushed away while attached to a creature on which
    it has used Blood Drain, that creature takes 1 __persistent bleed damage__. Escaping
    the attachment or removing the giant tick in other ways doesn''t cause bleed damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The giant tick is attached to a creature
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Blood Drain
  range: null
  raw_description: '**Blood Drain**   **Requirements** The giant tick is attached
    to a creature; **Effect** The giant tick uses its hypostome to drain blood from
    the creature it''s attached to. This deals 1d4 damage, and the giant tick gains
    temporary Hit Points equal to the damage dealt. A creature that has its blood
    drained by a giant tick is __drained 1__ until it receives healing (of any kind
    or amount).'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 17 Fortitude; **Onset** 1 day; **Stage 1** __enfeebled__
    (1 day); **Stage 2** enfeebled 2 (1 day).'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Tick Fever
  range: null
  raw_description: '**Tick Fever** (__disease__) **Saving Throw** DC 17 Fortitude;
    **Onset** 1 day; **Stage 1** __enfeebled__ (1 day); **Stage 2** enfeebled 2 (1
    day).'
  requirements: null
  success: null
  traits:
  - disease
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 9
  fort_misc: null
  misc: null
  ref: 6
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- darkvision
size: Small
skills:
- bonus: 6
  misc: null
  name: 'Athletics '
- bonus: 6
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 260
  page_stop: null
speed:
- amount: 15
  type: Land
- amount: 15
  type: climb
spell_lists: null
traits:
- N
- Small
- Animal
type: Creature
weaknesses: null
